{
	"name": "form/local/input/task/task-project1/query.json",
	"table": [
		{
			"table": "task",
			"record_type": ["project"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["per.full_name", "per.json_data.work_phone_number", "per.json_data.mobile_phone"],
	"field": [
		"task.task_id",
		"task.task_type",
		"task.json_data.project_name",
		"task.task_state",
		"task.json_data.employee_id",
		"task.start_time",
		"task.json_data.actual_start_date",
		"task.json_data.estimated_end_date",
		"task.json_data.actual_end_date",
		"task.json_data.customer_project",
		"task.json_data.estimated_hours",
		"task.json_data.actual_hours",
		"task.json_data.transfer_id",
		"task.description"
	],
	"query": [["task.record_id", "=", "record_id"]],
	"limit": 1
}
